Skip to content
Newer
Older
100644 26 lines (23 sloc) 1.27 KB
627458c @graemerocher did the docs, scripts, spring and gorm jars OSGi manifest templates
graemerocher authored
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Grails
4 Bundle-Vendor: SpringSource Inc.
5 Bundle-SymbolicName: org.grails.gorm
6 Import-Template:
7 org.apache.commons.beanutils.*;version="${commons.beanutils.version:[=.=.=, +1.0.0)}",
8 org.apache.commons.lang.*;version="${commons.lang.version:[=.=.=, +1.0.0)}",
9 org.apache.commons.logging.*;version="${commons.logging.version:[=.=.=, +1.0.0)}",
10 groovy.*;version="${groovy.version:[=.=.=, =.+1.0)}",
11 org.codehaus.groovy.runtime.*;version="${groovy.version:[=.=.=, =.+1.0)}",
12 org.codehaus.groovy.control.*;version="${groovy.version:[=.=.=, =.+1.0)}",
13 org.codehaus.groovy.reflection.*;version="${groovy.version:[=.=.=, =.+1.0)}",
14 org.codehaus.groovy.ant.*;version="${groovy.version:[=.=.=, =.+1.0)}",
15 org.codehaus.groovy.tools.*;version="${groovy.version:[=.=.=, =.+1.0)}",
16 org.codehaus.groovy.grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
17 grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
18 org.hibernate.*;version="${hibernate.version:[=.=.=, =.+1.0)}",
19 javassist.*;version="${javassist.version:[=.=.=, =.+1.0)}",
20 javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
21 javax.sql.*;version="0",
22 org.w3c.dom.*;version="0",
23 org.springframework.*;version="${spring.version:[=.=.=, +1.0.0)}"
24
25
Something went wrong with that request. Please try again.